#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> _tmskfin

#[ CREATE TABLE ZACATEK ]#
    id_kas character(2) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    u_cis character(7) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    autor character(3) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    text_sleva character(16) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    text_link character(25) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    uzaverka character(17) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    cena_celk numeric(12,2) NOT NULL DEFAULT 0,
    sleva_abs numeric(12,2) NOT NULL DEFAULT 0,
    cena_slev numeric(12,2) NOT NULL DEFAULT 0,
    dph_celk numeric(8,2) NOT NULL DEFAULT 0,
    trzba_dph1 numeric(12,2) NOT NULL DEFAULT 0,
    trzba_dph2 numeric(12,2) NOT NULL DEFAULT 0,
    trzba_dph3 numeric(12,2) NOT NULL DEFAULT 0,
    trzba_dph4 numeric(12,2) NOT NULL DEFAULT 0,
    dan1 numeric(5,3) NOT NULL DEFAULT 0,
    dan2 numeric(5,3) NOT NULL DEFAULT 0,
    dan3 numeric(5,3) NOT NULL DEFAULT 0,
    dan4 numeric(5,3) NOT NULL DEFAULT 0,
    u_cas character(14) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    pocet_h double precision NOT NULL DEFAULT 0,
    stul numeric(6,1) NOT NULL DEFAULT 0,
    cas_atrib character(1) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    mutace character(1) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    u_open character(5) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    uzcis character(14) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    ducis character(4) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    id_limit numeric(9,0) NOT NULL DEFAULT 0,
    lim_datum date,
    round50 numeric(12,2) NOT NULL DEFAULT 0,
    c_data integer NOT NULL DEFAULT 0,
    idriadok serial,
    pohladavka smallint NOT NULL DEFAULT 0,
    id_den numeric(11,0) NOT NULL DEFAULT 0,
    id_chod numeric(11,0) NOT NULL DEFAULT 0,
    id_slave character(2) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    CONSTRAINT _tmskfin_<PRIMARYKEY> PRIMARY KEY (<PRIMARYKEY>)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;

#[ KONEC SOUBORU ]#